Subject: RE: [Speermint] wide open peering [was Re: TLS for peering (attackvector draft request)]

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 7 Jul 2006 12:56:10 -0400

> This is why I keep asking the question about the scope of the 
> work for this working group: are we addressing the problems 
> of wide open peering, or are we addressing the problems of 
> more restrictive peering arrangements?  The two do not have 
> the same problems and requirements.

And I think we keep answering those questions.  Short-term is limited /
restrictive arrangements.  Long-term, the goal, is more widespread and
open.  Short-term is how you get to the long-term state, the world
probably isn't going to make the leap in one step.

Jason
 
> If this group is to address wide open peering, then the right 
> answer might be to produce something on which reputation 
> services could hang their hat... and hope and pray that some 
> entity out there gets recognized as a trusted reputation player.
> 
> If this group is to address peering arrangements where some 
> form of reputation system is already in use, I see little 
> value in demanding they switch it to certificate-based TLS... 
> if for no other reason than it is much, much harder to 
> develop a reasonable reputation service than the bits on the 
> wire to enable them.
> 
> -andy
> 
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint
> 

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint